Subject: TRADE WG meeting in Orlando

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Fri, 13 Nov 1998 16:22:08 -0500

I have requested a slot for a Working Group meeting at the upcoming
Orlando IETF meeting.  I'll pass on any information as I get it.
Right now it tentatively appears that the meeting will be sometime
Wednesday, December 9th.

Thanks,
Donald
=====================================================================
 Donald E. Eastlake 3rd   +1 978-287-4877    [email-masked]
 318 Acton Street         +1 978-371-7148(fax)       [email-masked]
 Carlisle, MA 01741 USA   +1 914 784 7913
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]